# ManagerResponse.Response Property
Get/Set the value of the "Response:" line. This typically a String like "Success" or "Error" but depends on the action that generated this response.

AsterNet Class Library (Sandcastle documentation)

| ManagerResponse Response Property

Get/Set the value of the "Response:" line.
This typically a String like "Success" or "Error" but depends on the action that generated this response.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Response { get; set; }

    Public Property Response As String
    	Get
    	Set

    public:
    property String^ Response {
    	String^ get ();
    	void set (String^ value);
    }

    member Response : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ManagerResponse Class
AsterNET.Manager.Response Namespace